@import url(http://fonts.googleapis.com/css?family=Open+Sans);
/* Torquise color #43C3D8 */
body{
	font-family: 'Open Sans', sans-serif;
	font-size:14pt;
	color:#4d606e;
	line-height:28px;
	background-color:#f8f7f3;
}
a,a:hover{
	color:#535353;
	text-decoration:none;
}
h1,h2,h3,h4,h5{
	margin:0;
}
p{	
	margin-bottom:24px;
}
ul{
	margin:0 0 40px;
}
li{
	font-size:18px;
}
p.center{
	text-align:center;
}
p.right{
	text-align:right;
}
ul{
	list-style-type:none;
}
.italic{
	font-style:italic;
}
#page-wrap{
	margin:0 auto;
}
.logobox{
	padding-top:30px;
}
.logobox img{
	margin:0 auto;
}
/*topnavbar*/
.navbar-fixed-top{
	border:none 0;
	height:172px;
	background-color:rgba(16, 22, 54, 0.5);	
}
#navbar{
	text-align:center;
	padding:15px 0 0 ;
}
#navbar .navbar-nav{
	margin:0 auto;
	float:none;
}
#navbar .navbar-nav li {
	display:inline;
	text-align:center;
	float:none;
}
#navbar .navbar-nav > li > a{
	font-family: 'Open Sans', sans-serif;
	color:rgba(255,255,255,1);
	font-size:12px;
	display:inline;
	padding:26px 20px;
}
#navbar .navbar-nav > .active > a, 
#navbar .navbar-nav > .active > a:hover, 
#navbar .navbar-nav > .active > a:focus{
	background:transparent;
}
#navbar .navbar-nav li.active a{ 
	border-bottom:1px solid #32b0ee;
}
/*/topnavbar*/

@media (max-width: 767px) {
  .navbar-fixed-top{
	border:none 0;
	height:auto;
	background-color:rgba(16, 22, 54, 0.5);	
	}
	#navbar{
		text-align:center;
		padding:15px 0 0 ;
	}
	#navbar .navbar-nav{
		margin:0 auto;
		float:none;
		padding-bottom: 20px;
	}
	#navbar .navbar-nav li {
		display:inline;
		text-align:center;
		float:none;
	}
	#navbar .navbar-nav > li > a{
		font-family: 'Open Sans', sans-serif;
		color:rgba(255,255,255,1);
		font-size:12px;
		display:block;
		padding:10px 20px;
	}
	#navbar .navbar-nav > .active > a, 
	#navbar .navbar-nav > .active > a:hover, 
	#navbar .navbar-nav > .active > a:focus{
		background:transparent;
	}
	#navbar .navbar-nav li.active a{ 
		border-bottom:1px solid #32b0ee;
	}
}

/*banner*/
.banner{
	position:relative;
}

/** Dots **/

.banner .dots {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 10px;
	}
		.banner .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;
			
			text-indent: -999em;
			
			border: 2px solid #fff;
			border-radius: 6px;
			
			cursor: pointer;
			opacity: .4;
			
			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #fff;
				opacity: 1;
			}

/** Dots **/

.banner li { list-style: none; }
.banner ul li { float: left;  }

.socialbox-wrapper{
	display:none;
	position:absolute;
	bottom:80px;
	width:100%;
}
.socialbox{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:110px;
}
.socialbox ul{
	list-style-type:none;
	margin:0 auto;
	padding:0;
}
.socialbox ul li{
	display:inline;
	text-align:center;
}
.socialbox ul li a{
	color:#5d5c5a;
	font-size:20px;
	padding:0 8px;
}
.socialbox ul li a:hover{
	color:#ffffff;
}
/*/banner*/
/*headings*/
.heading{
	text-transform:uppercase;
	font-size:24px;
	color:#43c3d8;
	font-weight:bold;
	text-align:center;
	background:url('../images/sectiondevice.png') 50% 45px no-repeat;
	height:70px;
}
.subheading{
	font-size:20px;
	color:#141b21;
	margin-bottom:24px;	
	padding-left: 56px;
}

.subheading.feather:before{
	background: url("../images/icon-feather.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    float: left;
    height: 42px;
    margin-left: -56px;
    margin-top: -12px;
    width: 42px;
}
/*/headings*/
.about-box{
	padding-top:75px;
}
.about-box .heading{
	margin-bottom:60px;
}
.design-box{
	margin-top:66px;
	background-color:#F30;
	background:url(../images/bg-designservices.jpg);
	padding:50px 0 80px;
	/* parallax test */
	background-size:1600px 1000px;
	background-position: 50% 50%;
}
.design-box .row{
	margin-bottom:0px;
}
.design-box .heading{
	margin-bottom:50px;
}
.ovale{
	height:210px;
	padding:0  0 0 20px;
	background:url(../images/frame-oval-n.png) no-repeat 70px 50px;
	width: 280px;
	float:left;
}

.ovale:hover{
	height:210px;
	padding:0  0 0 20px;
	background:url(../images/frame-oval-h.png) no-repeat 70px 50px;
	width: 280px;
	float:left;
}

.ovale p{
	clear:both;
	display:block;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	margin-top:20px;
	width:180px;
	color:#ffffff;	
	font-size:18px;
	line-height: 19px;
}

.ovale img{
    display:block;
	margin-left:auto; 
	margin-right:auto;
}

/*
.ovale p:nth-child(1){
	float:left;
	
}
.ovale p:nth-child(2){
	padding-top:12px;
	float:left;
	padding-left:20px;
	width:170px;
	color:#ffffff;	
	font-size:16px;
}
*/
.project-box{
	padding-top:80px;
	color:#2b3b48;
	background-color: #FFFFFF;
}
.gallery-list li{
	margin-bottom:14px;
}
.gallery-list li:before{
	background: url("../images/bullets.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    float: left;
    height: 16px;
    margin-left: -35px;
    margin-top: 2px;
    width: 13px;
}
.project-box .heading{
	margin-bottom:50px;
}
.gallerybox{
	margin-top:50px;
}
.gallerybox .rowimg img{
	width:25%;
	float:left;
}
.laser-box{
	margin-top:100px;
}
.laser-box .heading{
	margin-bottom:50px;
}
.lasercut{	
	float:left;
	max-width:100%;
	z-index:2;
	position:absolute;
}
.print-box {
	display:flex;
	overflow:hidden;
	margin-top: 25px;
}
.print-box .col{
	float:left;
	
}
.print-box .col1{	
	background: url("../images/snap-engravingmachine.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	width:30%;
	border-top:14px solid #42c3d8;
	background-size:auto 100%;
}
.print-box .col2{
	background: url("../images/bg-lasercutting.jpg") no-repeat ;
	width:70%;
	padding:30px 20px;
	color:#bfc6cc;
	font-weight:bold;
	border-top:14px solid #10a0c5;
	background-size:100% 100%;
}
.printdesc-box{
	margin-top:50px;
}
.bggray{
	background-color:#f2f2f2;
}
.largeprinting-box{
	margin-top:80px;
}
.largeprinting-box .heading{
	margin-top:50px;
}
.servicesbox{
	margin-top:50px;
	margin-bottom:50px;
}
.servicesbox .col{
	float:left;
	width:33%;
}
.servicesbox .col a{
	display:block;	
	text-align:center;
	padding:15px 0;
	font-size:18px;
}
.servicesbox .col1 a{
	background-color:#42c3d8;
	color:#083846;
}

.servicesbox .col2 a{
	background-color:#083846;
	color:#ffffff;
}

.servicesbox .col3 a{
	background-color:#42c3d8;
	color:#083846;
}

.servicesimgbox{
	color:#082135;
	margin-top:50px;
}
.servicesimgbox .rowx{
	overflow:hidden;
}
.servicesimgbox .col{	
	width:50%;

}
.servicesimgbox .row1 .col1{	
	float:right;
}
.servicesimgbox .row1 .col2{	
	float:right;
}
.bg1{
	background-color:#d0e9ed;
	height:250px;	
}
.servicesimgbox .row1 .col2 p{
	margin:110px 80px 0 0; 
}
.servicesimgbox .row2 .col1{	
	float:left;
}
.servicesimgbox .row2 .col1 p{	
	margin:110px 0 0 80px; 
}
.servicesimgbox .row2 .col2{	
	float:left;
}
.printingdesc{
	margin-top:50px;
}
.disc{
	list-style-type:none;
	padding:0;
	margin:0;
	position:relative;
}
.disc li{
	margin:0;
	padding-left: 30px;
}
.disc li:before{
	content:"•";
	left: 0;
    position: absolute;
}
#gettingstarted{
	margin-top:100px;
}
#options{
	margin-top:45px;
}
#projecttype{
	margin:30px 0 0 40px;
}
.bgblue{
	background-color:#ebf9fa;
}
/*contact*/
.contact{
	margin-top:0px;
	padding-bottom:80px;
}
.contact .heading{
	margin-top:90px;
	margin-bottom:30px;
}
.big{
	font-size:22px;
}
.small{
	font-size:12px;
}
.small2{
	font-size:10px;
}
.contact .big{
	color:#2B3B48;
	margin-bottom:80px;
}
.contact-form{
	position:relative;
}
.contact-form h3{
	font-size:16px;
	color:#0a1e25;
	font-weight:bold;
	margin-bottom:50px;
}

input{
	border:none;
	background-color:transparent;
	border-bottom:thin solid #bdc8ca;
	display:block;
	font-size:12px;
	width:100%;
}
label{
	margin:0;
	padding:0;
	color:#bdc8ca;
	font-size:12px;
	line-height:normal;
}
#msgbox{
	margin-top:40px;
}
.btnsendmsg{
	float:right;
	background-color:transparent;
	border:none 0;
	margin-top:30px;
	font-size:16px;
	color:#2B3B48;
}
.btnsendmsg .fa{
	color:#119fc3;
	margin-right:10px;
	font-size:20px;
}
.socialbox2{
}
.socialbox2 ul li a{
	color:#bfced3;
	font-size:26px;
	margin:14px 0;
	display:block;
}
/*/contact*/
/*map*/
.map-box{
	width:100%;
	
}
.map-box .col{
	float:left;
	width:50%;
	height:14px;
}
.map-box .col.col1{
	background-color:#10A0C5;
}
.map-box .col.col2{
	background-color:#42C3D8;
}
.map-box .bottomborder{
	height:5px;
	background-color:#42C3D8;
}
/*/map*/
/*footer*/
.bgdarkblue{
	background-color:#081315;
}
.footer-box .col{
	padding:90px 0;
}
.footer-box p{
	color:#ffffff;
	font-size:12px;
	margin:0;
}
.footer-box a{
	color:#ffffff;
	text-decoration:underline;
}
.footer-box .caption{
	color:#babfc2;
	font-weight:bold;
	font-size:14px;
	margin-bottom:45px;
}
.footer-box  input{
	border:2px solid #ffffff;
	padding:12px;
}
.footer-box ul{
	margin:0;
	padding:0;
}
.footer-box ul li a{
	color:#ffffff;
	font-size:12px;
}
.footer-box .col2{
	max-width:270px;
	margin:0 auto;
	position:relative;
}
.about{
	margin-top:65px;
}
.about a{
	color:#43C3D8;
}
.about p{
	border-left:thin solid #184751;
	padding-left:10px;
}
.footer-box{
	padding:20px 0;
}
.footer-box .copy{
	color:#43C3D8;
}
.footer-box .col2 .fa{
	margin-top: -30px;
    position: absolute;
    right: 20px;
}
/*/footer*/
/*desktop*/
@media (min-width: 768px){
	.contact-form .col{
		float:left;
	}
	.contact-form .col1{
		width:96%;
	}
	.contact-form .col2{
		width:4%;
	}
	.socialbox2{
		position: absolute;
		top:33%;
	}
	
	
	img.img-banner {
		display: block;
		height: auto;
		max-width: 100%;
		width: 100%;
	}
	

}

/*desktop*/
@media (max-width: 768px){
	.contact-form .col{
		float:left;
	}
	.contact-form .col1{
		width:96%;
	}
	.contact-form .col2{
		width:4%;
	}
	.socialbox2{
		position: absolute;
		top:33%;
	}
	
	.subheader {
    top: 10px;
    left: 32%;
    position: absolute;
	}
	
	img.img-banner {
		display: block;
		height: auto;
		max-width: 100%;
		width: 100%;
	}
	
	.slogan_s{
	  color:#FFF; 
	  font-size:24px; 
	  text-shadow: black 0.1em 0.1em 0.2em;
	  display:none;
	  text-align:center;
	}
	
	.socialbox{
		position: absolute;
		bottom: 10px;
	}

}



.bordered-div::after {
    color: #959595;
    font-size: 12px;
    font-weight: 700;
    left: 15px;
    letter-spacing: 1px;
    position: absolute;
    text-transform: uppercase;
    top: 15px;
}

.bordered-div {
    background-color: #fff;
    border-color: #ddd;
    border-radius: 4px 4px 0 0;
    border-width: 1px;
    box-shadow: none;
    margin-left: 0;
    margin-right: 0;
}
.bordered-div {
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-width: 1px 0;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05) inset;
    margin: 0 -15px 15px;
    padding: 45px 15px 15px;
    position: relative;
}


.slogan_s{
	  color:#D6D9DC; 
	  font-size:32px; 
	  text-shadow: black 0.1em 0.1em 0.2em;
	  text-align:center;
	}
	
.extra_large {
    font-size: 44px;
	font-weight:bold;
}

.subheader {
    top: 350px;
	width: 100%;
    position: absolute;
}



img.img-banner {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}

.modal .modal-body {
    max-height: 420px;
    overflow-y: auto;
}

.modal-dialog {
   width: 800px;
}

.modal-title {
	font-weight:bold;
	text-transform:uppercase;
}

/** Tabs **/

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
	background-color:#083846;
	color:#fff;
}

.nav-tabs > li > a{
	padding: 15px 0;
	background-color:#42c3d8;
	color:#083846;
	border-bottom-color:#083846; 
}

.nav-tabs.nav-justified > li > a {
	border-bottom-color:#083846; 
	border-radius: 0;
}

.nav-tabs.nav-justified > li.active > a {
	border-bottom-color:#42c3d8; 
	border-radius: 0;
}

/** List ordered **/

ul.styled_ordered{
  list-style:circle;
}
.threedimg{
	text-align:center;
	margin:30px 20px;
}
ul.threed{
	display:block;
	margin:0 auto;
	float:none;
	padding:0;
}		
ul.threed li{
	display:inline-block;
	text-align:center;
	float:none;
}
ul.threed li img{
	width:auto;
	height:168px;
	float:left;
	margin:0 5px;
	text-align:center;
}
